.dhonishow,
.dhonishow1{
	overflow: hidden;
	float: left;
	width: 227px;
	padding:20px;
	border:1px solid #EAEAEA;
	margin-left:15px;
	z-index: -1
}           
.dhonishow1{
width: 190px;
padding:0px;
margin-left:0px;
}
.dhonishow * ,
.dhonishow1 * {
	padding:  0;
	margin: 0;
	border:  none;
	list-style: none;
}                  

.dhonishow-image {
	overflow: hidden;
	width: 227px;
	height: 103px;
	text-align: left;
	position: relative;
}     

.dhonishow-image li {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
}

                  
.dhonishow-picture-alt {
display:none;
}          

.dhonishow-navi .dhonishow-next-picture,
.dhonishow-navi .dhonishow-previous-picture {
display:none;
}

                                        
.dhonishow-navi .dhonishow-next-picture {
	display:none;
}

.dhonishow-previous-picture {
	display:none;
}


.dhonishow-navi .paging {
display:none;
}